Package Details: appset-qt 0.7.2-6

Git Clone URL: https://aur.archlinux.org/appset-qt.git (read-only, click to copy)
Package Base: appset-qt
Description: An advanced and feature rich Package Manager Frontend
Upstream URL: http://appset.sourceforge.net/
Licenses: GPL2
Submitter: None
Maintainer: arcanis
Last Packager: arcanis
Votes: 157
Popularity: 0.000000
First Submitted: 2010-11-24 13:03
Last Updated: 2016-05-31 14:37

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9 10 Next › Last »

gobonja commented on 2011-06-11 20:27

Same problem here.

Aerion commented on 2011-06-11 17:02

The AUR search doesn't seem to work.
Packer is installed, and clicking the 'List Installed' button lists all my AUR installed packages.

I checked the config files and everything seems to be correct.

macxcool commented on 2011-04-18 12:34

Its okay now. I did try more than once before submitting a comment ;-)
Thanks for the very interesting project. I look forward to seeing it finished although it works very well already.

Anonymous comment on 2011-04-17 08:17

Ok, "/download" removed. Thanks!

Anonymous comment on 2011-04-17 06:43

Removing "/download" from source url helped with md5sum error ;)

Anonymous comment on 2011-04-16 07:56

@macxcool: No, md5 sum for 0.4.1-1 (279ec69590b9d275cf9aaddbb407c888) is correct (Compare the PKGBUILD with the info here http://sourceforge.net/projects/appset/files/appset-qt/0.4/0.4.1/ ).
Perhaps the file you downloaded was corrupted and md5sum has only done its job...
You just have to retry to install 0.4.1-1... Bye

macxcool commented on 2011-04-15 19:13

md5sum fail for 0.4.1-1

macxcool commented on 2011-04-15 19:12

md5sum fail on build

thatch45 commented on 2011-01-23 21:20

I am excited about this application, this looks very promising!
I understand the logic for having the install script add the daemon to the rc.conf file, but I would discourage it in the long run. It looks like the daemon is used to actually do the installs and the frontend communicates with it. This also allows packages to be installed from the gui without root access.

I like the concept of allowing packages to be installed this way, but I would suggest looking into making this system more robust, have the gui give the option of running the daemon, or placing the daemon. And enable authentication in the daemon.

I understand that this is an alpha, and so please take this just as suggestions, I really like appset and where it is going! Thanks for your contribution!

Anonymous comment on 2011-01-11 07:35

That's because you need "appset-qt.install" and not only PKGBUILD.
If you don't know what I am talking about try to use an AUR helper (Check the archlinux wiki for yaourt or clyde etc.).